<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="20dp"
    android:height="20dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:fillColor="#1FB66F"
        android:pathData="M16,4h-1V2H9v2H8a2,2 0 0,0 -2,2v12a2,2 0 0,0 2,2h8a2,2 0 0,0 2,-2V6a2,2 0 0,0 -2,-2Zm0,14H8V6h8Z" />
    <path
        android:fillColor="#1FB66F"
        android:pathData="M10,11h4v4h-4z" />
</vector>









